.blkbold08 { FONT-WEIGHT: bold; font-size:80%; COLOR: #000000; }
.blkbold { FONT-WEIGHT: bold; COLOR: #000000; }
.blkbold12 { FONT-WEIGHT: bold; font-size:100%; COLOR: #000000; }
.blkbold14 { FONT-WEIGHT: bold; font-size:140%; COLOR: #000000; }
.blktxt08 { FONT-WEIGHT: normal; font-size:80%; COLOR: #000000;  }
.blktxt { FONT-WEIGHT: normal; COLOR: #000000;  }
.blktxt12 { FONT-WEIGHT: normal; font-size:100%; COLOR: #000000;  }
.bluebold { FONT-WEIGHT: bold; COLOR: #003366; }
.bluebold12 { FONT-WEIGHT: bold; font-size:100%; COLOR: #003366; }
.bluetxt { FONT-WEIGHT: normal;COLOR: #003366;  }
.bluetxt p{ font-size:12px; }
.blurbfrag { }
.boldblack { FONT-WEIGHT: bold; COLOR: #000000;  }
.boldbluetxt { FONT-WEIGHT: bold; font-size:140%; COLOR: #003366;  }
.booktitle {FONT-WEIGHT: bold; COLOR: #003366;}
.cataboveselected  {color:#FFFFCC; font-weight:bold;font-size: font-size:100%}  
.catnotselected  {color:#FFFFCC; font-size: font-size:100%; font-weight:bold;}  
.catselected  {color:#FFFFCC;text-decoration:none;  font-weight:bold;font-size: font-size:100%}  
.headertext  {color:#FFFFFF;  font-weight:bold;font-size: 18px}  
.indent {margin-left: 1em}
.indentmore {margin-left: 2em}
.infobluetxt {FONT-WEIGHT: normal;       COLOR: #003366;    }
.infoboldbluetxt {FONT-WEIGHT: bold; COLOR: #003366; }
.littleblacktxt {  COLOR: #000000; }
.menulinks {color:#FFCC00;font-size: font-size:100% }  
.pagesubheader {FONT-WEIGHT: bold; font-size:100%; TEXT-TRANSFORM: capitalize; COLOR: #003366; }
.redbold { FONT-WEIGHT: bold; font-size:100%; COLOR: #cc0000;  }
.redbold10 { FONT-WEIGHT: bold; COLOR: #cc0000;  }
.redbold12 { FONT-WEIGHT: bold; font-size:100%; COLOR: #cc0000;  }
.redbold14 { FONT-WEIGHT: bold; font-size:140%; COLOR: #cc0000;  }
.redtxt { font-size:100%; COLOR: #cc0000;  }
.redtxt10 { COLOR: #cc0000;  }
.regprice { FONT-WEIGHT: bold; COLOR: #003366; }
.saleprice { FONT-WEIGHT: bold; font-size:90%; COLOR: #ff0000;  }
.sidebarbodytext   {color:#FFFFFF;text-decoration:none;  font-size: 12px;font-weight:bold;}  
.subcataboveselected  {color:#FFFFCC;font-weight:bold; font-size: 15px}  
.subcatnotselected  {color:#FFFFCC;font-weight:bold;font-size: 13px }  
.subcatselected  {color:#FFFFCC;text-decoration:none;font-weight:bold;font-size: 15px }  
.tablebg {  background-color: #CC0000}
.tablebggld {  background-color: #FFCC00}
.tabletopbg {  background-color: #000000}
.sidebar_hr { color: #FFCC00; width: 85%; }
.blkbottom {border-bottom:2 solid black}
a.booktitle:hover {COLOR: #cc0000;}
a.cataboveselected:hover  {color: #FFCC00}
a.catnotselected:hover  {color: #FFCC00}
a.headerlink { COLOR: #003366; text-decoration:underline;}
a.headerlink:hover { color:#cc0000}
a.headerlink:visited { color:#003366}
a.headertext:hover  {color:#FFCC00}  
a.menulinks:hover {color:#FFCC00;}  
a.subcataboveselected:hover  {color: #FFCC00}
a.subcatnotselected:hover  {color: #FFCC00}
A.plainlink:active { COLOR: #cc0000 }
A.plainlink:hover { COLOR: #cc0000 }
A.plainlink:link { COLOR: #003366 }
A.plainlink:visited { COLOR: #666633 }
A.smallplainlink:active { COLOR: #cc0000; font-size:9pt }
A.smallplainlink:hover { COLOR: #cc0000; font-size:9pt  }
A.smallplainlink:link { COLOR: #003366; font-size:9pt  }
A.smallplainlink:visited { COLOR: #666633; font-size:9pt  }
A.whitelink:active { COLOR: #FFFFFF }
A.whitelink:hover { COLOR: #FFFFFF }
A.whitelink:link { COLOR: #FFFFFF }
A.whitelink:visited { COLOR: #FFFFFF }
A.whitelinkbd:active { COLOR: #FFFFFF text-decoration:underline}
A.whitelinkbd:hover { COLOR: #FFFFFF text-decoration:underline}
A.whitelinkbd:link { COLOR: #FFFFFF text-decoration:underline}
A.whitelinkbd:visited { COLOR: #FFFFFFfont-weight:bold; text-decoration:underline}
a.title {color:#800000}
a.title:hover {color:red; text-decoration:underline}
a.topten {color:darkgreen}
a.topten:hover {color:red}
P.hang {text-indent: -2em; margin-left: 2em}
P.hang1 {text-indent: -4px; margin-left: 10px; margin-top: 0px; margin-bottom: 0px;}
P.hang2 {text-indent: -4px; margin-left: 20px; margin-top: 0px; margin-bottom: 0px;}
.mitext {; }
form.nopad {margin: 0px; padding: 0px; }
.brightbluebold {FONT-WEIGHT: bold;;COLOR: #3333FF;}
.smallbluetxt {font-size:90%;COLOR: #003366;}
.ge12 {WORD-SPACING: normal; FONT: 12pt/17pt Georgia, "Times New Roman", Times, serif; COLOR: #000000; LETTER-SPACING: normal}
.ge12bold {FONT: bold 12pt/17pt Georgia, "Times New Roman", Times, serif; COLOR: #000000}
.ge10 {WORD-SPACING: 1.5pt; FONT: 10pt/15pt Georgia, "Times New Roman", Times, serif; COLOR: #000000}
.ge10bold {FONT: bold 10pt/15pt Georgia, "Times New Roman", Times, serif; COLOR: #000000}
.rtborder {border-right: thin solid #CCCCCC}


